
/*----------------------電腦闆式樣式----------------------*/

/*----------------------平闆闆式樣式----------------------*/
@media screen and (min-width:641px) and (max-width:1200px) {

}
/*----------------------手機闆式樣式----------------------*/
@media screen and (max-width:640px) {

}
body{ background-position:left top; }


 #div_blank_new01_1701910478464{width:1102px;height:54px;box-sizing:border-box;position:fixed;left:calc(50% + -551px);top:10.5px;z-index:1;display:block;}   @media screen and (min-width:641px) and (max-width:1200px) {#div_blank_new01_1701910478464{box-sizing:border-box;height:54px;width:100%;top:10.5px;left:0%;display:block;}}   @media screen and (max-width:640px) {#div_blank_new01_1701910478464{height:20px;box-sizing:border-box;width:96.00000000000003%;top:10px;left:2%;display:block;}} #div_blank_new01_1701910478464 > .view_contents{overflow:visible;}  #div_blank_new01_1701910478464  {box-sizing:border-box;border-radius:50px;box-shadow:#b2b2b2 5px 0px 20px ;} #div_blank_new01_1701910478464 .triangle_sub {border-bottom-color:#eeeeee;} #div_blank_new01_1701910478464 .modSet {background-color:#eeeeee;border-radius:50px;opacity:1;box-shadow:#b2b2b2 0px 0px 0px ;} @media screen and (min-width:641px) and (max-width:1200px) { #div_blank_new01_1701910478464  {box-sizing:border-box;}} @media screen and (max-width:640px) { #div_blank_new01_1701910478464  {box-sizing:border-box;}}

 #image_logo_1701912454609{width:200px;height:27px;position:fixed;left:16%;top:24px;z-index:2;display:block;}   @media screen and (min-width:641px) and (max-width:1200px) {#image_logo_1701912454609{width:20.9375%;height:27px;display:block;}}   @media screen and (max-width:640px) {#image_logo_1701912454609{left:19.34426229508197%;top:20.5px;width:17.509981851179678%;height:20px;display:block;}} #image_logo_1701912454609 > .view_contents{overflow:visible;} 

 #dh_style_11_1701912475121{width:43.666666666666664%;z-index:10000;position:fixed;left:30%;top:23px;display:block;}   @media screen and (min-width:641px) and (max-width:1200px) {#dh_style_11_1701912475121{z-index:999;display:block;height:31px;width:54.58333333333333%;}}   @media screen and (max-width:640px) {#dh_style_11_1701912475121{z-index:2;display:block;height:31px;width:96%;top:20.5px;left:4%;}} #dh_style_11_1701912475121 > .view_contents{overflow:visible;}  #dh_style_11_1701912475121 .mainMenuSet {color:#333333;font-size:14px;border-right:none !important;border-top:none !important;border-left:none !important;border-color:transparent;border-style:solid;border-width:1px;line-height:30px;padding-top:0px;padding-bottom:0px;margin-left:35px;margin-right:35px;font-family:"Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", Arial, sans-serif;} #dh_style_11_1701912475121 .mainMenuSet:hover {background:transparent;color:#01adc8;border-color:#ffffff;} #dh_style_11_1701912475121 #hot>a {background:transparent;color:#01adc8;border-color:#ffffff;} #dh_style_11_1701912475121 #hot .aview {color:#01adc8;} @media screen and (min-width:641px) and (max-width:1200px) { #dh_style_11_1701912475121 .mainMenuSet {margin-left:20px;margin-right:20px;}} @media screen and (max-width:640px) { #dh_style_11_1701912475121 .icoMenuSet {color:#ffffff;}} @media screen and (max-width:640px) { #dh_style_11_1701912475121 .mainMenuSet {padding-left:10px;margin-bottom:10px;padding-right:10px;border-style:none;margin-left:0px;margin-right:0px;}} @media screen and (max-width:640px) { #dh_style_11_1701912475121 .mainMenuSet:hover {background:#74cccd;border-style:none;}} @media screen and (max-width:640px) { #dh_style_11_1701912475121 #hot>a {background:#74cccd;border-style:none;}}

 #lang_style_12_1701913643108{width:7.865168539325842%;position:absolute;top:20.5px;left:85%;z-index:2;display:block;}   @media screen and (min-width:641px) and (max-width:1200px) {#lang_style_12_1701913643108{display:block;}}   @media screen and (max-width:640px) {#lang_style_12_1701913643108{width:82.95081967213115%;top:20.5px;left:17.049180327868854%;display:block;}} #lang_style_12_1701913643108 > .view_contents{overflow:visible;}  #lang_style_12_1701913643108 .textSet {font-size:12px;font-family:"Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", Arial, sans-serif;} #lang_style_12_1701913643108 .titleSet {font-size:12px;font-family:"Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", Arial, sans-serif;} #comm_layout_header{height:1px;z-index:99999;display:block;}   @media screen and (min-width:641px) and (max-width:1200px) {#comm_layout_header{display:block;}}   @media screen and (max-width:640px) {#comm_layout_header{display:block;}} #comm_layout_header > .view_contents{max-width:1200px;overflow:visible;}  #comm_layout_header  {background:transparent;}



 #image_style_01_1701675863961{width:12.631578947368421%;height:73px;position:absolute;top:9px;left:4.924342105263158%;}   @media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1701675863961{}}   @media screen and (max-width:640px) {#image_style_01_1701675863961{left:45.83333333333333%;top:21px;width:30px;height:36px;}} #image_style_01_1701675863961 > .view_contents{overflow:visible;} 

 #text_style_01_1701675863971{width:49.89473684210527%;font-size:16px;color:#333;line-height:1.8;font-family:Microsoft YaHei;position:absolute;top:18.5px;left:40.72203947368421%;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_01_1701675863971{left:81.1233108108108%;top:0px;width:46px;}}   @media screen and (max-width:640px) {#text_style_01_1701675863971{width:39.166666666666664%;font-size:12px;color:#333;line-height:1.6;top:15px;left:30.416666666666668%;display:none;}}  #text_style_01_1701675863971>.view_contents {font-size:36px;font-weight:normal;color:rgba(255,255,255,1);opacity:1;text-align:right;font-family:"Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", Arial, sans-serif;background:rgba(0, 0, 0,0);} @media screen and (max-width:640px) { #text_style_01_1701675863971>.view_contents {font-size:45px;text-align:center;opacity:0.1;}}
 #div_a_includeBlock_1701675863904{width:29.742233972240584%;height:93px;position:absolute;top:119.796875px;left:14.507600793126239%;}   @media screen and (min-width:641px) and (max-width:1200px) {#div_a_includeBlock_1701675863904{width:30.6%;}}   @media screen and (max-width:640px) {#div_a_includeBlock_1701675863904{width:96%;height:139px;top:0px;left:2%;}}  #div_a_includeBlock_1701675863904  {background:rgba(3,174,200,0.8);} #layout_1550542702632{height:350px;}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_1550542702632{height:400px;}}   @media screen and (max-width:640px) {#layout_1550542702632{height:160px;}} #layout_1550542702632 > .view_contents{overflow:visible;}  #layout_1550542702632  {background: url(../img/upimages/pkgimg/20190524110015632.jpg);background-size:auto 100%;background-repeat:repeat-x!important;background-position:50% 50% !important;}
/*----------------------電腦闆式樣式----------------------*/
#layout_1550542702632{
	
}
/*----------------------平闆闆式樣式----------------------*/
@media screen and (min-width:641px) and (max-width:1200px) {
	#layout_1550542702632{
		
	}
}
/*----------------------手機闆式樣式----------------------*/
@media screen and (max-width:640px) {
	#layout_1550542702632{
		
	}
}


 #homelink_style_02_1701675835231{width:33.33333333333333%;position:absolute;top:3px;left:0.125%;}   @media screen and (min-width:641px) and (max-width:1200px) {#homelink_style_02_1701675835231{}}   @media screen and (max-width:640px) {#homelink_style_02_1701675835231{width:100%;top:0px;left:0%;}}  #homelink_style_02_1701675835231 .tabItemSet {color:#ffffff;font-family:"Microsoft YaHei",微软雅黑;} #layout_1550546647773{height:28px;}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_1550546647773{height:50px;}}   @media screen and (max-width:640px) {#layout_1550546647773{height:20px;}} #layout_1550546647773 > .view_contents{overflow:visible;max-width:1200px;}  #layout_1550546647773  {background:#05b5de;}
 #layout_1550542701471{height:36px;display:block;}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_1550542701471{height:60px;display:block;}}   @media screen and (max-width:640px) {#layout_1550542701471{height:45px;display:block;}} #layout_1550542701471 > .view_contents{overflow:visible;max-width:1200px;} 
 #layout_1550547148480{height:51px;display:block;}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_1550547148480{height:30px;display:block;}}   @media screen and (max-width:640px) {#layout_1550547148480{height:20px;display:block;}} #layout_1550547148480 > .view_contents{overflow:visible;max-width:1200px;} 


 #newsList_style_09_1701676057533{width:66.66666666666666%;position:absolute;top:2.5078125px;left:14.541666666666666%;}   @media screen and (min-width:641px) and (max-width:1200px) {#newsList_style_09_1701676057533{}}   @media screen and (max-width:640px) {#newsList_style_09_1701676057533{width:100%;top:0px;left:0%;}}  #newsList_style_09_1701676057533 .titleSet {font-family:"Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", Arial, sans-serif;font-weight:bold;color:#0c0ca5;font-size:18px;} #newsList_style_09_1701676057533 .timesSet {font-family:"Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", Arial, sans-serif;font-size:13px;color:#7f7f7f;} #newsList_style_09_1701676057533 .detailSet {font-family:"Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", Arial, sans-serif;color:#7f7f7f;font-size:14px;} #newsList_style_09_1701676057533 .btnaSet {background:#b2b2b2;text-decoration:none;font-family:"Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", Arial, sans-serif;} #newsList_style_09_1701676057533 .modSet {margin-bottom:30px;} #newsList_style_09_1701676057533 .modSet:hover .titleSet {font-family:"Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", Arial, sans-serif;font-size:18px;color:#999999;text-decoration:none;font-weight:bold;} #newsList_style_09_1701676057533 .btnaSet:hover {background:#05b5de;} #layout_1550547156018{height:462.5078125px;display:block;}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_1550547156018{height:755px;display:block;}}   @media screen and (max-width:640px) {#layout_1550547156018{height:1241px;display:block;}} #layout_1550547156018 > .view_contents{overflow:visible;max-width:1200px;} 
 #layout_1550555321588{height:90px;}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_1550555321588{height:50px;}}   @media screen and (max-width:640px) {#layout_1550555321588{height:20px;}} #layout_1550555321588 > .view_contents{overflow:visible;max-width:1200px;} 

 #image_style_01_1558682345412{width:50px;height:50px;position:fixed;top:800px;left:calc(100% - 50px);z-index:9999999;}   @media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1558682345412{height:50px;width:5.208333333333334%;top:600px;left:94.79166666666667%;}}   @media screen and (max-width:640px) {#image_style_01_1558682345412{height:50px;display:none;width:13.157894736842104%;top:600px;left:86.84210526315789%;}} #image_style_01_1558682345412 > .view_contents{overflow:visible;}  #image_style_01_1558682345412 .picSet {background:#535353;} #image_style_01_1558682345412 .picSet:hover {background:#51bfc0;}



 #liuyanban_style_01_1701917938444{width:40.583333333333336%;position:absolute;top:42px;left:59.416666666666664%;z-index:2;display:block;}   @media screen and (min-width:641px) and (max-width:1200px) {#liuyanban_style_01_1701917938444{width:540px;left:40.3125%;display:block;}}   @media screen and (max-width:640px) {#liuyanban_style_01_1701917938444{width:100%;top:100px;left:0%;display:none;}}  #liuyanban_style_01_1701917938444 .gubookSet {color:#ffffff;padding-top:0px;padding-bottom:0px;} #liuyanban_style_01_1701917938444 .titSet {line-height:20px;margin-bottom:20px;color:#ffffff;font-size:16px;} #liuyanban_style_01_1701917938444 .btnaSet {background:transparent;color:#51bfc0;border-width:1px;border-style:solid;border-color:#51bfc0;border-radius:initial;font-family:"Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", Arial, sans-serif;font-size:14px;} #liuyanban_style_01_1701917938444 .userInfoSet {font-size:14px;background:transparent;font-family:"Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", Arial, sans-serif;color:#ffffff;} #liuyanban_style_01_1701917938444 .messageBoardSet {height:80px;background:transparent;font-family:"Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", Arial, sans-serif;color:#ffffff;} #liuyanban_style_01_1701917938444 .btnaSet:hover {background:#12b2f3;color:#ffffff;font-family:"Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", Arial, sans-serif;border-radius:initial;font-size:14px;} #liuyanban_style_01_1701917938444 .messageBoardShowSet {font-family:"Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", Arial, sans-serif;color:#ffffff;background:transparent;}

 #image_style_01_1701917938452{width:11.166666666666666%;height:31px;position:absolute;top:85px;left:0%;z-index:2;}   @media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1701917938452{width:336px;}}   @media screen and (max-width:640px) {#image_style_01_1701917938452{width:66.006600660066%;height:200px;top:423px;left:16.996699669967%;display:none;}} #image_style_01_1701917938452 > .view_contents{overflow:visible;} 

 #text_style_01_1701917938457{width:56.00000000000001%;font-size:16px;color:#333;line-height:1.8;font-family:Microsoft YaHei;position:absolute;top:279px;left:0%;z-index:2;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_01_1701917938457{}}   @media screen and (max-width:640px) {#text_style_01_1701917938457{width:50%;font-size:12px;color:#333;line-height:1.6;top:643px;left:25%;display:none;}}  #text_style_01_1701917938457>.view_contents {font-size:12px;color:#ffffff;line-height:20px;}

 #image_style_01_1701917938460{width:9.166666666666666%;height:110px;position:absolute;top:260px;left:0%;z-index:2;display:none;}   @media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1701917938460{width:110px;display:block;}}   @media screen and (max-width:640px) {#image_style_01_1701917938460{width:66.006600660066%;height:200px;top:683px;left:16.996699669967%;display:none;}} #image_style_01_1701917938460 > .view_contents{overflow:visible;} 

 #text_style_01_1701917938463{width:8.333333333333332%;font-size:16px;color:#333;line-height:1.8;font-family:Microsoft YaHei;position:absolute;top:290px;left:9.166666666666666%;z-index:2;display:none;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_01_1701917938463{left:12.154696132596685%;top:290px;width:100px;display:block;}}   @media screen and (max-width:640px) {#text_style_01_1701917938463{width:50%;font-size:12px;color:#333;line-height:1.6;top:883px;left:25%;display:none;}}  #text_style_01_1701917938463>.view_contents {font-size:14px;color:#ffffff;line-height:20px;text-align:center;}

 #text_style_01_1701917938466{width:8.333333333333332%;font-size:16px;color:#333;line-height:1.8;font-family:Microsoft YaHei;position:absolute;top:310px;left:9.041666666666668%;z-index:2;display:none;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_01_1701917938466{left:12.154696132596685%;top:320px;width:100px;display:block;}}   @media screen and (max-width:640px) {#text_style_01_1701917938466{width:50%;font-size:12px;color:#333;line-height:1.6;top:903px;left:25%;display:none;}}  #text_style_01_1701917938466>.view_contents {font-size:14px;color:#ffffff;line-height:20px;text-align:center;}

 #image_icon_1701917938469{width:2.75%;height:30px;position:absolute;left:0%;top:226px;}   @media screen and (min-width:641px) and (max-width:1200px) {#image_icon_1701917938469{left:33.606557377049185%;width:32.78688524590164%;}}   @media screen and (max-width:640px) {#image_icon_1701917938469{width:100px;height:100px;top:0px;left:33.606557377049185%;}} #image_icon_1701917938469 > .view_contents{overflow:visible;}  #image_icon_1701917938469 .loginIcoSet {color:#ffffff;font-size:28px;}

 #image_icon_1701917938473{width:2.75%;height:30px;position:absolute;left:4.208333333333333%;top:226px;}   @media screen and (min-width:641px) and (max-width:1200px) {#image_icon_1701917938473{width:32.78688524590164%;}}   @media screen and (max-width:640px) {#image_icon_1701917938473{width:32.78688524590164%;height:100px;top:0px;left:0%;}} #image_icon_1701917938473 > .view_contents{overflow:visible;}  #image_icon_1701917938473 .loginIcoSet {color:#ffffff;font-size:28px;}

 #image_icon_1701917938476{width:2.75%;height:30px;position:absolute;left:8.416666666666666%;top:226px;}   @media screen and (min-width:641px) and (max-width:1200px) {#image_icon_1701917938476{width:32.78688524590164%;}}   @media screen and (max-width:640px) {#image_icon_1701917938476{width:32.78688524590164%;height:100px;top:0px;left:0%;}} #image_icon_1701917938476 > .view_contents{overflow:visible;}  #image_icon_1701917938476 .loginIcoSet {color:#ffffff;font-size:28px;}

 #image_icon_1701917938479{width:2.75%;height:30px;position:absolute;left:12.666666666666668%;top:226px;}   @media screen and (min-width:641px) and (max-width:1200px) {#image_icon_1701917938479{width:32.78688524590164%;}}   @media screen and (max-width:640px) {#image_icon_1701917938479{width:32.78688524590164%;height:100px;top:0px;left:0%;}} #image_icon_1701917938479 > .view_contents{overflow:visible;}  #image_icon_1701917938479 .loginIcoSet {color:#ffffff;font-size:28px;}
 #div_a_includeBlock_1701917938319{width:1200px;height:320px;position:absolute;top:-1.359375px;left:calc(50% - 600px);z-index:1;}   @media screen and (min-width:641px) and (max-width:1200px) {#div_a_includeBlock_1701917938319{width:96%;height:395px;left:2%;}}   @media screen and (max-width:640px) {#div_a_includeBlock_1701917938319{width:100%;height:10px;top:0px;left:0%;display:none;}} #div_a_includeBlock_1701917938319 > .view_contents{overflow:visible;}  #comm_layout_footer{height:318.640625px;z-index:99999;}   @media screen and (min-width:641px) and (max-width:1200px) {#comm_layout_footer{}}   @media screen and (max-width:640px) {#comm_layout_footer{}} #comm_layout_footer > .view_contents{max-width:1200px;}  #comm_layout_footer  {background:#0c0ca5;}
.blank_new01{width:100%;height:100%;}
.blank_new01 .roundcs{width:100%;height:100%;background:rgba(7,126,244,0.7);box-sizing: border-box;}
			.logoStyle *{box-sizing: border-box;}
.logoStyle { height:100%; width:100%; overflow: hidden; box-sizing: border-box;}
.logoStyle>a{overflow: hidden; width: 100%;height: 100%; display: block;}
.logoName{white-space: nowrap;}
.menuStyle_11{width:100%; position:relative;}
.menuStyle_11 *{box-sizing: border-box;}
.menuStyle_11 .miniMenu *,
.menuStyle_11 .menuUl li *{
	-webkit-transition-duration:.2s; -moz-transition-duration:.2s; -o-transition-duration:.2s; transition-duration:.2s;
	-webkit-transition-property:background,height,padding; -moz-transition-property:background,height,padding; -moz-transition-property:background,height,padding; transition-property:background,height,padding;
	-webkit-transition-timing-function:ease-out; -moz-transition-timing-function:ease-out; -o-transition-timing-function:ease-out; transition-timing-function:ease-out;
}
.menuStyle_11 .dflex{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;}
.menuStyle_11 .rflex{-webkit-box-flex: 1;-webkit-flex: 1;-ms-flex: 1;flex: 1; float: left\0;}
.menuStyle_11 ul,.menuStyle_11 li{padding:0;margin:0px;list-style:none}
.menuStyle_11 .menuLayout{position:relative; margin:0 auto;width:100%;}
.menuStyle_11 .menuLayout:after{content:''; display:block; clear:both;}
.menuStyle_11 .menuUl_box{position:relative; width:100%; text-align:center;}
.menuStyle_11 .menuUl{position:relative; width:100%; text-align:center;}
.menuStyle_11 .menuUl>li{position:relative;}
.menuStyle_11 .menuUl>li>a{position: relative; text-decoration:none;font-size:14px; box-sizing:border-box; display:block;text-align:center; letter-spacing:normal; white-space:nowrap; color: #333; padding: 10px 0; padding: 10px 1em\0;}
.menuStyle_11 .menuUl>li>a:hover{background: rgba(0,0,0,.05);}
.menuStyle_11 .menuUl #hot>a{color: #2d93ff;}
.menuStyle_11 .menuUl>li>a span{display:block; width: 100%; text-align: center; color: rgba(0,0,0,.3); font-size: 12px;}
.menuStyle_11 .menuUl #hot>a span{color:inherit;}
.menuStyle_11 .menuLayout .miniMenu{display:none;}
.menuStyle_11 .menuUl02 {position: absolute; left: 50%; opacity: 0; display: none; background: #fff; width: 100%; height: 0; box-shadow: 0 0 8px rgba(0,0,0,0.2); transform: translate(-50%,0); -webkit-transform: translate(-50%,0); -moz-transform: translate(-50%,0); -o-transform: translate(-50%,0);}
.menuStyle_11 .menuUl>li>#menuLogo{height: 85%;}

.menuStyle_11 .menuUl .rflex:hover .menuUl02{opacity: 1; display: block; height: auto;}
.menuStyle_11 .menuUl.noHover .rflex:hover .menuUl02{display: none;}

.menuStyle_11 .menuUl02 .subMenu02 {position: relative; color: #4d5158; font-size:14px; line-height: 40px; padding: 0 15px;}
.menuStyle_11 .menuUl02 .subMenu02.subCurSet{background: #2f94ff; color: #fff;}
.menuStyle_11 .menuUl02 .subMenu02>a { display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;color: inherit; font-size:inherit; line-height: inherit;}
.menuStyle_11 .menuUl02 .subMenu02:hover {background: #2d93ff; color: #fff;}
.menuStyle_11 .menuUl02 .subMenu02>a .fa{float: right; line-height: inherit;}
.menuStyle_11 .menuUl02 .subMenu02:hover .menuUl03{display: block;}
.menuStyle_11 .menuUl03{position: absolute; background: #2f94ff; top: 0; display: none; box-shadow: 2px 4px 5px rgba(0, 0, 0, 0.22);}
.menuStyle_11 .menuUl03 .subMenu03{color: #fff; padding: 0 15px; line-height: 40px;}
.menuStyle_11 .menuUl03 .subMenu03:hover{background:rgba(0, 0, 0, 0.1);}
.menuStyle_11 .menuUl03 .subMenu03.thrCurSet{background: rgba(0, 0, 0, 0.1);}
.menuStyle_11 .menuUl03 .subMenu03>a{ color: inherit; display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.menuStyle_11 .rflex { position: relative;}
.menuStyle_11 .maxWidth{margin: auto;}
.menuStyle_11 .menuUl03 .subMenu03.thrCurSet{background: rgba(0, 0, 0, 0.1);}

.menuStyle_11 .subBox{position: absolute; left: 0; width: 100%; background: rgba(238, 238, 238, 0.85); display: none;}
.menuStyle_11 .subBox .subBoxContent{padding: 15px; text-align: left; overflow: hidden;}
.menuStyle_11 .subBox .subBoxContent .subItems{overflow: hidden; display: none;}
.menuStyle_11 .subBox .sublm{float: left; width: calc(100% - 440px); min-height: 10px;}
.menuStyle_11 .subBox .sublm>div{clear: both; overflow: hidden; margin: 8px 0;}
.menuStyle_11 .subBox .subImgsbox{float: left; width: 440px;height: 160px;}
.menuStyle_11 .subBox .subImgsbox>a{display: block; height: 100%; float: right; width: calc((100% - 20px)/2); margin-left: 20px;}
.menuStyle_11 .subBox .subImgsbox>a:last-child{margin-left: 0;}
.menuStyle_11 .subBox .subImgsbox>a>div.subImg{ position: relative; height: 100%; overflow: hidden; background-repeat: no-repeat; background-size: cover !important;}
.menuStyle_11 .subBox .subImgsbox>a>div.subImg span{position: absolute; bottom: 0; left: 0; width: 100%; display: block; padding: 5px; background: rgba(255,255,255,.8); color: #333; font-size: 12px;}
.menuStyle_11 .subBox p{overflow: hidden; float: left;}
.menuStyle_11 .subBox p:first-child{margin-right: 10px; width: 100px;}
.menuStyle_11 .subBox p:last-child{width: calc(100% - 110px);}
.menuStyle_11 .subBox .subMenu02{font-size: 14px; margin-bottom: 5px; clear: both; color: #333; line-height: 28px;}
.menuStyle_11 .subBox .subMenu02.subCurSet{color: #2d93ff;}
.menuStyle_11 .subBox .subMenu02:hover,
.menuStyle_11 .subBox .subMenu02:active{color: #2d93ff;}
.menuStyle_11 .subBox .subMenu03{float: left; margin: 5px 20px 5px 0; font-size: 12px; color: #666;}
.menuStyle_11 .subBox .subMenu03:hover,
.menuStyle_11 .subBox .subMenu03:active{color: #2d93ff;}
.menuStyle_11 .subBox .subMenu03.thrCurSet{color: #2d93ff;}

.menuStyle_11 .imgIco{vertical-align: middle; display:inline-block; overflow:hidden; position:relative; padding:15px;  box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box;}
.menuStyle_11 .imgIco img{width:auto; height:100%; vertical-align: top;  position:absolute; top:50%; left:50%;  transform:translateY(-50%) translateX(-50%); -webkit-transform:translateY(-50%) translateX(-50%); -moz-transform:translateY(-50%) translateX(-50%); -ms-transform:translateY(-50%) translateX(-50%); -o-transform:translateY(-50%);}

@media screen and (max-width:640px) {
.menuStyle_11 .imgIco{ margin-right:10px;}	
.menuStyle_11 .menuUl,
.menuStyle_11 .menuUl_box {display:none;}
.menuStyle_11 .menuScroll{height: calc(100% - 100px); width: 100%;}
.menuStyle_11 .menuScroll>.menuUlCopy{width:100%; height: 100%; overflow-x: hidden; overflow-y: scroll; }
.menuStyle_11 .menuLayout .miniMenu{display:block; position:relative; overflow:hidden; width: 100%; height:44px;}
.menuStyle_11 .miniMenu .leftBox{height: 100%;}
.menuStyle_11 .miniMenu .leftBox .sidebar{font-size:24px; line-height:44px; font-weight:normal;cursor:pointer;color:#4d5158; position:absolute; top:0; right:0px; width:44px; text-align:center;}
.menuStyle_11 .miniMenu .leftBox .sidebar .fa{font-size: inherit; line-height: inherit; color: inherit;}
.menuStyle_11 .miniMenu .leftBox .nav{width:100%; height:44px; }
.menuStyle_11 .miniMenu.Mslide .leftBox .nav{border-bottom: 1px solid rgba(0,0,0,.05);}
.menuStyle_11 .miniMenu .leftBox .menuUlCopy{padding:0 0 0 30px; clear: both;}
.menuStyle_11 .miniMenu .leftBox .menuUlCopy .menuUlCopy{display: none;} 
.menuStyle_11 .miniMenu .leftBox .menuUlCopy li{width:100%; overflow: hidden; color:#fff; font-size:12px; line-height:44px;}
.menuStyle_11 .miniMenu .leftBox .menuUlCopy li a{width:calc(100% - 50px); float: left; display:block; text-align:left;color:inherit; text-decoration:none; font-size:inherit; line-height:inherit; height: inherit; white-space: nowrap;overflow: hidden; text-overflow: ellipsis;border-bottom:1px solid rgba(0,0,0,.2);} 
.menuStyle_11 .miniMenu .leftBox .menuUlCopy li#hot>a{border-bottom: 1px solid #fff;}
.menuStyle_11 .miniMenu .leftBox .menuUlCopy li .fa{color: inherit; display: none; font-size: inherit; float: left; width: 50px; text-align: center; line-height: inherit; background: rgba(0, 0, 0, 0.1);}
.menuStyle_11 .miniMenu .leftBox .menuUlCopy li .fa:active{background: rgba(0,0,0,.3);}
.menuStyle_11 .miniMenu .leftBox .menuUlCopy li.subMenuSet.subCurSet>a,
.menuStyle_11 .miniMenu .leftBox .menuUlCopy li.thrMenuSet.thrCurSet>a{border-bottom: 1px solid #fff;}
.menuStyle_11 .menuLayout .miniMenu.Mslide{height:100% !important; height:100vh !important; background:rgba(23, 25, 29, 0.95); position: fixed; width: 100%; top: 0; left: 0; -webkit-transition: all linear .3s; -moz-transition: all linear .3s; -o-transition: all linear .3s; transition: all linear .3s;}
.menuStyle_11 .menuLayout .miniMenu.Mslide .sidebar{color:#fff; background: rgba(0,0,0,.05);}
.menuStyle_11 .menuLayout .miniMenu.Mslide .nav a{display:none !important;}
}


#dh_style_11_1701912475121.clearTransform{transform:none!important;}
#dh_style_11_1701912475121 .menuUl02 .subMenu02>a .fa{position: absolute;top: 0;right: 8px;}

                                                @media screen and (min-width:640px) {
        #dh_style_11_1701912475121 .maxWidth{max-width:px;}
            /* .menuUl>li>#menuLogo 这种查找会失败改为下面这种 2019.5.29 */
        #dh_style_11_1701912475121 .menuUl li #menuLogo{
                                      height: px;
                                      margin-right: px;
                                      margin-left: px;
                                  }
                #dh_style_11_1701912475121 .subBox .sublm{width: calc(100% - (px + px) - 20px);} /*20px是两张图片间的间距*/
        #dh_style_11_1701912475121 .subBox .subImgsbox{width: calc((px + px) + 20px); height:px } /*20px是两张图片间的间距*/
                }
        
            .langStyle02 .lang_main{ text-align: center;}
.langStyle02 .lang_content{ display: none; font-size: 14px; text-align: center; border: 1px solid #ccc; box-shadow: 0px 0px 10px rgba(0,0,0,.3); margin: 5px auto 0;background: #fff;}
.langStyle02 .lang_content a{ display: block; line-height: 2;}
.langStyle02 .lang_content a:hover{ background: rgb(45,140,240); color: #fff;}
.langStyle02 .lang_main{ font-size: 16px; color: #333;}
.langStyle02 .top_box{ display: block;}
.langStyle02 .text{ display: inline-block; padding-right: 5px; vertical-align: middle;}
.langStyle02 .arrow{ width: 0; height: 0;  border-left: 5px solid transparent;  border-right: 5px solid transparent; display: inline-block;}
    #lang_style_12_1701913643108 .arrowDown{ border-top: 6px solid #333;}
        .imgStyle{font-size:0;}
	#image_style_01_1701675863961 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%;-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}@media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1701675863961 .CompatibleImg img{width:100%; height:auto; margin-left:0px}}@media screen and (max-width:640px) {#image_style_01_1701675863961 .CompatibleImg img{width:100%; height:auto; margin-left:0px}}
#image_style_01_1701675863961 a{
	cursor: default;
}


.imgStyle { height:100%; width:100%; overflow: hidden; box-sizing: border-box;}
.imgStyle>a{overflow: hidden; width: 100%; height: 100%;}
.imgStyle img{box-sizing: border-box;}
	@media screen and (max-width:1200px) {
			}
	@media screen and (max-width:767px) {
			}
.homelink_style02 { width: 100%;}
.homelink_style02 .link_ul{font-size: 0;}
.homelink_style02 .link_li { display: inline-block; position: relative; vertical-align: middle; font-size: 0;}
.homelink_style02 .home-icon{ width: 20px; display: inline-block; vertical-align: middle;margin-right: 8px;}
.homelink_style02 .bbx-new-font{ display: inline-block; vertical-align: middle;}
.homelink_style02 .link_li:first-of-type>a{ padding-left: 0 !important;}
.homelink_style02 .link_li>a { padding: 0 20px; position: relative; font-size: 14px; vertical-align: middle; box-sizing: border-box;}
.homelink_style02 .link_li span{ color: #666;z-index: 100; font-size: 14px; vertical-align: middle;}
.homelink_style02 .link_li.on>a,.homelink_style02 .link_li>a:hover{ color: #08f;}

@media screen and (max-width:767px){
	.homelink_style02 .link_ul{overflow-x: scroll;}
	.homelink_style02 .link_ul::-webkit-scrollbar{display: none;} 
    .homelink_style02 .link_li .groupName{display: none;}
    
}#homelink_style_02_1701675835231 .breadcrumb > li + li:before { content: ">\00a0"; }
    #homelink_style_02_1701675835231 .home-icon{width: 20px;}
    @media screen and (min-width:641px) and (max-width:1200px) {
        #homelink_style_02_1701675835231 .home-icon{width: 20px;}
    }
    @media screen and (max-width:640px) {
        #homelink_style_02_1701675835231 .home-icon{width: 20px;}
    }
                        
/*新闻列表样式*/
.boxNewsListStyle_9{width:100%; clear: both;}
.boxNewsListStyle_9 *{transition: all ease .2s; -webkit-transition: all ease .2s; -moz-transition: all ease .2s; -o-transition: all ease .2s; box-sizing: border-box;}
.boxNewsListStyle_9 .sumary_list.onforeach{width:100%; list-style:none; margin-bottom:10px; background:#fff;}
.boxNewsListStyle_9 li .clear{clear:both;}
.boxNewsListStyle_9 .sumary_list .newPic{float:left; width:150px; background: #eee; overflow:hidden; position:relative; border:1px solid #eee; box-sizing:border-box;}
.boxNewsListStyle_9 .sumary_list:hover .newPic .News_img{transform: scale(1.05); -webkit-transform: scale(1.05); -moz-transform: scale(1.05); -o-transform: scale(1.05); -ms-transform: scale(1.05);}
.boxNewsListStyle_9 .sumary_list .newPic img{position:absolute; top:0; left:0; width:100%;}
.boxNewsListStyle_9 .sumary_list .newPic .zTm{margin-top:100%;}
.boxNewsListStyle_9 .sumary_list .newCont{float:left; width:50%;box-sizing:border-box;}
.boxNewsListStyle_9 .sumary_list .newName a{display: block; color:#333; text-decoration:none; line-height:1.4; font-size:16px;padding:15px 0 10px; border-bottom: 1px solid #eee;margin: 0 24px;}
.boxNewsListStyle_9 .sumary_list .newB{width:100%;}
.boxNewsListStyle_9 .sumary_list .newB .nsDate {padding-left:24px;}
.boxNewsListStyle_9 .sumary_list .newSort{color:#f37878; font-size:12px; white-space: nowrap;padding-left:24px;display: inline-block;line-height:2; padding-top:6px;}
.boxNewsListStyle_9 .sumary_list .newsTime{text-align:right;color:#888; font-size:14px; white-space:nowrap; line-height:2; padding-top:6px;padding-left:24px;display: inline-block;}
.boxNewsListStyle_9 .sumary_list .newsTime span{white-space: nowrap;}
.boxNewsListStyle_9 .sumary_list .newDetail{width:100%; padding:8px 24px; color:#888; font-size:12px; line-height:1.6;}
.boxNewsListStyle_9 .sumary_list .show_all{width:100%;}
.boxNewsListStyle_9 .sumary_list .show_all a{display:inline-block; margin-top:5px; text-decoration:underline; font-size:12px;  color:#fff; background: #f37878; padding: 4px 10px;margin-left:24px;}

@media screen and (max-width:991px){
.boxNewsListStyle_9 .sumary_list .newName{margin:5px 0;}
}
@media screen and (max-width:768px){
.boxNewsListStyle_9 li{float:left; width:calc((100% - 10px)/2); margin-right:10px;}
.boxNewsListStyle_9 li:nth-child(even){margin-right:0;}
.boxNewsListStyle_9 .sumary_list .newPic{float:left; width:50%;}
.boxNewsListStyle_9 .sumary_list .newCont{float:left; width:50%;}
.boxNewsListStyle_9 .sumary_list .newName{margin:0;}
.boxNewsListStyle_9 .sumary_list .newName a{font-size:14px;margin: 0 12px;}
.boxNewsListStyle_9 .sumary_list .newB{padding-top:0;}
.boxNewsListStyle_9 .sumary_list .newSort{padding-left:12px;padding-top:0px;}
.boxNewsListStyle_9 .sumary_list .newsTime{padding-left:12px;padding-top:0px;}
.boxNewsListStyle_9 .sumary_list .newDetail{padding:0 12px 8px;}
.boxNewsListStyle_9 .sumary_list .show_all a{margin-left:12px;}
.boxNewsListStyle_9 .sumary_list .newB .nsDate {padding-left:12px;}
}
@media screen and (max-width:480px){
.boxNewsListStyle_9 .sumary_list .newPic{ float:left; width:150px;}
.boxNewsListStyle_9 .sumary_list .newCont{ float:left; width: calc(100% - 150px);}
.boxNewsListStyle_9 li{float:none; width:100%; margin-right:0;}
.boxNewsListStyle_9 .sumary_list .newName{margin:0;}
.boxNewsListStyle_9 .sumary_list .newName a{font-size:14px;}
.boxNewsListStyle_9 .sumary_list .newCont .newDetail.mobile{ -webkit-line-clamp:2; }
}

    #newsList_style_09_1701676057533 .newDetail.pc {display:block;}
    #newsList_style_09_1701676057533 .newDetail.pad, #newsList_style_09_1701676057533 .newDetail.mobile {display:none;}
    #newsList_style_09_1701676057533 .newTitle.pc {display:block;}
    #newsList_style_09_1701676057533 .newTitle.pad, #newsList_style_09_1701676057533 .newTitle.mobile {display:none;}
    @media screen and (min-width:641px) and (max-width:1200px) {
    #newsList_style_09_1701676057533 .newDetail.pad {display:block;}
    #newsList_style_09_1701676057533 .newDetail.pc, #newsList_style_09_1701676057533 .newDetail.mobile {display:none;}
    #newsList_style_09_1701676057533 .newTitle.pad {display:block;}
    #newsList_style_09_1701676057533 .newTitle.pc, #newsList_style_09_1701676057533 .newTitle.mobile {display:none;}
    }
    @media screen and (max-width:640px) {
    #newsList_style_09_1701676057533 .newDetail.mobile {display:block;}
    #newsList_style_09_1701676057533 .newDetail.pc, #newsList_style_09_1701676057533 .newDetail.pad {display:none;}
    #newsList_style_09_1701676057533 .newTitle.mobile {display:block;}
    #newsList_style_09_1701676057533 .newTitle.pc, #newsList_style_09_1701676057533 .newTitle.pad {display:none;}
    }

    @media screen and (min-width: 1025px) {
                            #newsList_style_09_1701676057533 .sumary_list .newPic{width: 200px;}
    #newsList_style_09_1701676057533 .sumary_list .newCont{width: calc(100% - 200px);}
	                                        }
    @media screen and (min-width: 640px) and (max-width: 1024px) {
                            #newsList_style_09_1701676057533 .sumary_list .newPic{width: 200px;}
    #newsList_style_09_1701676057533 .sumary_list .newCont{width: calc(100% - 200px);}
	                                        }
    @media screen and (max-width: 640px) {
            	    #newsList_style_09_1701676057533 .sumary_list .newPic{width: 150px;}
    #newsList_style_09_1701676057533 .sumary_list .newCont{width: calc(98% - 150px);}
	 
            }


	#image_style_01_1558682345412 .CompatibleImg img{width:100%; height:auto; margin-left:0px}@media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1558682345412 .CompatibleImg img{width:100%; height:100%}}@media screen and (max-width:640px) {#image_style_01_1558682345412 .CompatibleImg img{width:100%; height:100%}}

.imgStyle { height:100%; width:100%; overflow: hidden; box-sizing: border-box;}
.imgStyle>a{overflow: hidden; width: 100%; height: 100%;}
.imgStyle img{box-sizing: border-box;}
	@media screen and (max-width:1200px) {
			}
	@media screen and (max-width:767px) {
			}
.gformStyle_1{width:100%; box-sizing: border-box;}
.gformStyle_1 *{box-sizing: border-box;transition:all ease .3s; -webkit-transition:all ease .3s; -moz-transition:all ease .3s; -o-transition:all ease .3s; box-sizing: border-box;}
.gformStyle_1 .gformS{width:100%;box-sizing:border-box;}
.gformStyle_1 .gf_title{text-align:center; font-size:18px; line-height:3;}
.gformStyle_1 .gformList{width:100%;margin-bottom:4px;}
.gformStyle_1 .gformList span{display:block; float:left; width:36px; font-size:14px; line-height:34px;}
.gformStyle_1 .gformList textarea.gf_message, .gformStyle_1 .gformList input.gfInput{width:100%;max-width:100%; min-width:300px; box-sizing:border-box; font-size:14px; color:#333; padding:8px; border:1px solid #eee;}
.gformStyle_1 .gformList input.gfInput{height:34px; width:100%; min-width:300px;}
.gformStyle_1 .gbt{background:#EC8C14; color:#fff; font-size:16px; line-height:40px; cursor:pointer; box-sizing:border-box; border:0; height:40px; width:100%; margin:3% auto;}
.gformStyle_1 .gformList input:-webkit-autofill { -webkit-box-shadow: 0 0 0px 1000px white inset !important; } 

.gformStyle_1 #gbook{width:100%; box-sizing:border-box; list-style:none; clear:both;}
.gformStyle_1 li.gbList{background:#fff; margin-bottom:10px; color:#333; padding:10px; box-sizing:border-box;}
.gformStyle_1 .gb_name{font-size:14px; line-height:3; white-space:nowrap; border-top: 1px solid #aaa; padding:10px;}
.gformStyle_1 .gb_content{margin:10px auto;  clear:both;}
.gformStyle_1 .gb_page{background:#fff; text-align:center; font-size:14px; line-height:2;}
.gformStyle_1 .gb_replay{margin:10px auto; border-top:1px solid #ccc; padding-top:10px; box-sizing:border-box; font-size:14px;}
.gformStyle_1 .gb_replay b{padding-left:50px; }
.gformStyle_1 .gb_replay .gb_content{padding-left:50px; }
.gformStyle_1 .gb_info{float:right; color:#666;}

@media screen and (max-width:991px){
.gformStyle_1 .gformList textarea.gf_message,.gformList input.gfInput{margin:auto; max-width:auto; min-width:calc(100% - 36px); }
}
@media screen and (max-width:768px){
.gformStyle_1{padding:15px;}
.gformStyle_1 .listTit{display:none;}
.gformStyle_1 .gformList textarea.gf_message,.gformList input.gfInput{margin:auto; max-width:auto; min-width:100%;}
.gformStyle_1 .gbt{font-size:14px;}
}
@media screen and (max-width:480px){
.gformStyle_1{padding:10px;}
.gformStyle_1 .listTit{display:none;}
.gformStyle_1 .gformList textarea.gf_message,.gformStyle_1 .gformList input.gfInput{margin:auto; max-width:auto; min-width:100%; }
.gformStyle_1 .gb_replay{padding-left:10px;font-size:14px;}
.gformStyle_1 .gb_nickname,.gformStyle_1 .gb_nickname b{font-size:14px;}
}

.gformStyle_1 .gformList textarea.gf_message, .gformStyle_1 .gformList input.gfInput,.gformStyle_1 li.gbList{background:#f5f5f5;}/*modBgColor*/
.gformStyle_1 .modFontColor{color:#333;}
.gformStyle_1 .modBorderColor{border-color:#f5f5f5 !important;}

.Style_1_changeCode {
    z-index: 88 !important;
    width: 65px;
    height: 32px;
    display: block;
    position: absolute;right:3px;transform:translate(0,-120%);-ms-transform:translate(0,-120%);-moz-transform:translate(0,-120%);-o-transform:translate(0,-120%);-webkit-transform:translate(0,-120%);
}
#liuyanban_style_01_1701917938444 .error{ color: #f00 !important;}
/*pc*/
#liuyanban_style_01_1701917938444 .lybbtn{text-align: center;}
#liuyanban_style_01_1701917938444 .gbt{width:%;}
@media screen and (max-width: 1024px){/*ipad*/
#liuyanban_style_01_1701917938444 .lybbtn{text-align: center;}
#liuyanban_style_01_1701917938444 .gbt{width:%;}
}
@media screen and (max-width: 768px){/*mobi*/
#liuyanban_style_01_1701917938444 .lybbtn{text-align: center;}
#liuyanban_style_01_1701917938444 .gbt{width:%;}
}

	#image_style_01_1701917938452 .CompatibleImg img{width:100%; height:auto; margin-left:0px}@media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1701917938452 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%;-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}}@media screen and (max-width:640px) {#image_style_01_1701917938452 .CompatibleImg img{width:100%; height:100%}}
#image_style_01_1701917938452 a{
	cursor: default;
}


.imgStyle { height:100%; width:100%; overflow: hidden; box-sizing: border-box;}
.imgStyle>a{overflow: hidden; width: 100%; height: 100%;}
.imgStyle img{box-sizing: border-box;}
	@media screen and (max-width:1200px) {
			}
	@media screen and (max-width:767px) {
			}

	#image_style_01_1701917938460 .CompatibleImg img{width:100%; height:100%}@media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1701917938460 .CompatibleImg img{width:100%; height:100%}}@media screen and (max-width:640px) {#image_style_01_1701917938460 .CompatibleImg img{width:100%; height:100%}}
#image_style_01_1701917938460 a{
	cursor: default;
}


.imgStyle { height:100%; width:100%; overflow: hidden; box-sizing: border-box;}
.imgStyle>a{overflow: hidden; width: 100%; height: 100%;}
.imgStyle img{box-sizing: border-box;}
	@media screen and (max-width:1200px) {
			}
	@media screen and (max-width:767px) {
			}
.icon-box{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 30px;
    color: #333333;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    position: relative;
    z-index: 1;
}
.icon-box .bbx-new-font{
    font: inherit;
    color: inherit;
}
.icon-box a{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
}
	#image_icon_1701917938469 .CompatibleImg img{width:100%; height:100%}@media screen and (min-width:641px) and (max-width:1200px) {#image_icon_1701917938469 .CompatibleImg img{width:100%; height:100%}}@media screen and (max-width:640px) {#image_icon_1701917938469 .CompatibleImg img{width:100%; height:100%}}
#image_icon_1701917938469 a{
	cursor: default;
}

	@media screen and (max-width:1200px) {
			}
	@media screen and (max-width:767px) {
			}

	#image_icon_1701917938473 .CompatibleImg img{width:100%; height:100%}@media screen and (min-width:641px) and (max-width:1200px) {#image_icon_1701917938473 .CompatibleImg img{width:100%; height:100%}}@media screen and (max-width:640px) {#image_icon_1701917938473 .CompatibleImg img{width:100%; height:100%}}
#image_icon_1701917938473 a{
	cursor: default;
}

	@media screen and (max-width:1200px) {
			}
	@media screen and (max-width:767px) {
			}

	#image_icon_1701917938476 .CompatibleImg img{width:100%; height:100%}@media screen and (min-width:641px) and (max-width:1200px) {#image_icon_1701917938476 .CompatibleImg img{width:100%; height:100%}}@media screen and (max-width:640px) {#image_icon_1701917938476 .CompatibleImg img{width:100%; height:100%}}
#image_icon_1701917938476 a{
	cursor: default;
}

	@media screen and (max-width:1200px) {
			}
	@media screen and (max-width:767px) {
			}

	#image_icon_1701917938479 .CompatibleImg img{width:100%; height:100%}@media screen and (min-width:641px) and (max-width:1200px) {#image_icon_1701917938479 .CompatibleImg img{width:100%; height:100%}}@media screen and (max-width:640px) {#image_icon_1701917938479 .CompatibleImg img{width:100%; height:100%}}
#image_icon_1701917938479 a{
	cursor: default;
}

	@media screen and (max-width:1200px) {
			}
	@media screen and (max-width:767px) {
			}
